/*
Theme Name: Attorney child
Theme URI: http://theemon.com/a/attorney-wp/LivePreview
Author: Tran Trong Thang
Email: trantrongthang1207@gmail.com
Description: This theme is use for Attorney  Site
Version: 1.1.0
License: 
License URI: 
Text Domain: attorney-child
Template: AttorneyTheme
Tags:custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options
*/

#wrapper #header.header-type-one .logo {
    margin-top: 3px;
}
.more-btn, .consult-btn,
.page-template-attorney-home-one-php .about-us a.more-btn:hover,
.about-us a.more-btn:focus,
.page-template-attorney-home-one-php #content .practice-area .more-btn{
    color: #00a880 !important;
}
.about-us .content-description div{
    color: #79797a;
    font-family: "Merriweather",serif;
    font-size: 13px;
    line-height: 1.6;
}
.about-us .content-description p{
    color: #79797a;
    font-family: "Merriweather",serif;
    font-size: 13px;
    margin-bottom: 20px
}